MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000017Art SoftWare website[All Projects] Generalpublic2013-12-10 21:502013-12-25 10:46
Reporterasohier 
Assigned Toasohier 
PriorityhighSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000017: Flux RSS site
DescriptionRéimplémenter le flux RSS en générant le fichier XML à chaque ajout / modif / suppression de billet
Steps To ReproduceS/O
Additional InformationS/O
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000003)
asohier (manager)
2013-12-13 17:11

j'ai placé des RewriteRule sur les deux RSS (blog et shaarli), ça évitera à l'adresse des flux de changer à l'avenir (plus pratique pour les visiteurs)

- Issue History
Date Modified Username Field Change
2013-12-10 21:50 asohier New Issue
2013-12-10 21:50 asohier Status new => assigned
2013-12-10 21:50 asohier Assigned To => asohier
2013-12-13 16:40 asohier Status assigned => acknowledged
2013-12-13 17:07 administrator Status acknowledged => work in progress
2013-12-13 17:09 administrator Status work in progress => acknowledged
2013-12-13 17:11 asohier Note Added: 0000003
2013-12-13 17:11 asohier Status acknowledged => work in progress
2013-12-25 10:46 asohier Status work in progress => resolved
2013-12-25 10:46 asohier Fixed in Version => 2.0
2013-12-25 10:46 asohier Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker